Subject: [Mentoring-coordinators] On-site requests for mentors

From: Brian Haberman <[email-masked]>
Date: Tue, 02 Jul 2013 11:01:20 -0400

All,
      I wanted to pass along a question that came from Pete Resnick.  He 
suspects that there will be newcomers who will want to request a mentor 
once they get to the Berlin meeting.  Pete was wondering if it would 
make sense to have a way for newcomers to request a mentor during the 
Meet-N-Greet on Sunday afternoon.  Thoughts on that?

Regards,
Brian